Description

After reading about the problems with = and ; in aquamacs, I thought "Why didn't he just report the bug normally?"

Then I thought, but how does anyone find out the "correct" way to report bugs in CoCoA?

Suggestion: the CoCoA-5 manual should have an entry about ways to report bugs (with helpful keywords).

Opinions?

Related issues:

Related to CoCoA-5 - Support #1311: THINGS TO DO IN GENOVA September 2019 Closed 11 Sep 2019

History

#1 - 18 Sep 2019 10:23 - John Abbott

What ways do we have for reporting bugs?  Email to cocoa?  Write it on redmine?  Email a person?

Suitable keywords: bug report, support, help, ...?

#2 - 18 Sep 2019 10:23 - John Abbott

- Related to Support #1311: THINGS TO DO IN GENOVA September 2019 added

#3 - 30 Sep 2019 20:00 - John Abbott

- Status changed from New to In Progress

- % Done changed from 0 to 30

I have added a "tutorial" page about giving feedback and reporting bugs.

I was not sure where to put it, but perhaps a tutorial is not such a bad idea

(and maybe many people do not really know how to report a bug helpfully).

Anyway, there is now a first version :-)

#4 - 19 Jan 2020 10:56 - John Abbott

BTW what was the original problem?  Was it ever resolved?  I suppose it was reported via email (?); when?

Why is there no redmine entry (which this issue should refer to)?

#5 - 14 Feb 2020 10:48 - Anna Maria Bigatti

- Status changed from In Progress to Closed

- Assignee set to John Abbott
- % Done changed from 30 to 100

final minor polishing.

#6 - 14 Feb 2020 10:49 - Anna Maria Bigatti

- Estimated time set to 1.01 h

Powered by TCPDF (www.tcpdf.org)

30 Apr 2024 2/2

http://www.tcpdf.org

